body
{
  font-family: verdana;
  font-size: 12px;
  background-color:#FFFFFF;
  /*background: url(../images/gizmoBG.jpg) bottom right no-repeat fixed;
  background: url(../images/bg2.jpg) top repeat-x;*/
  background: url(../images/bg3.jpg) left repeat-y;
  /*background: url(../images/bg4.jpg)*/
}

a:hover
{
  color: #530d37;
  font-weight: bold;
  text-decoration: underline
}

a:link
{
  color: #530d37;
  background: none;
  text-decoration: none;
}


a:visited
{
  color: #530d37;
  background: none;
  text-decoration: none;
}

a:active
{
  color: #530d37;
  text-decoration: none;
  font-weight: bold;
}

#sidebar
{
	border: 1px none #CCCCCC;
	width: 80%;
	padding: 5px;
	text-align: center;
	font-size: 10px;
	/*background-color:#FFCCCC;*/
	
}

#main
{
	position: absolute;
	width: 1000px;
	border: none #000000;
	border-width: 0px;
	left: 5%;
	top: 105px;
	/*padding-top: 10px;
	padding-bottom: 10px;*/
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-y;
	background-position:center;
}

#titleArea
{
	position: absolute;
	width: 500px;
	border: none #000000;
	border-width: 0px;
	left: 5%;
	padding-top: 10px;
	padding-bottom: 20px;
	z-index: 99;
}

img
{
	border:solid #af3a81 1px;
}

hr
{
	color:#af3a81;
}

#comment
{
	background-color:#ffdcdc;
	border:solid #af3a81 1px;
	padding: 10px;
	width: 90%;
	background: url(../images/bg4.jpg);
}

#noborder
{
	border:none;
}

#whiteBottom
{
	background-color:#FFFFFF;
	position: fixed;
	width: 100%;
	bottom: 0px;
	left: 100px;
	height: 5px;
	z-index: 100;
	border:thin #006666; 
}

#mainHeader
{
	text-align:center;
}